/* CSS Document */
body{ font-family:'Roboto', sans-serif;}

.input-error{ border-style:solid; border-color:#F00; border-width:2px;}

.info-card{
	border-style:solid;
	border-color:#999;
	border-width:1px;
	border-radius:10px;
}

.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}


/*--navbar--*/
.navbar {background-color:#29292A;}

a.nav-link {color:#CCD7E8;}

a.nav-link:hover {color:#D0BB77;}

a.active {color:#D0BB77;}
/*a.active {color:rgb(219, 17, 17);}*/

.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.custom-toggler.navbar-toggler {
  /*border-color: rgb(255,102,203);*/
  border-color:#FFF;
  
} 


.dont-break-out {

  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;

}


/*disbale any html element tag*/
.disabled-e {
  pointer-events: none;
  cursor:default;
  color:#CCC;
}


/*footer-user*/
.footer-user {
	 background-color:#29292A;
	 min-height:50px;
	 font-family: 'Open Sans', sans-serif;
}

.footer-user p {color:#fff; font-size:14px; font-family: 'Open Sans', sans-serif; padding-top:10px; padding-bottom:10px;}


/*parallex*/
.section-background {
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  height: 100vh;
  width: 100%;
  color: #FFFFFF;
  display: flex;
  justify-content: center;
  align-items: center;
}

.parallax {
  background-image: url("https://images.unsplash.com/photo-1558985040-ed4d5029dd50?crop=entropy&cs=tinysrgb&fm=jpg&ixid=MnwzMjM4NDZ8MHwxfHJhbmRvbXx8fHx8fHx8fDE2NjIzODkxNjg&ixlib=rb-1.2.1&q=80"); 
}

.parallax1 {
  background-image: url("https://images.unsplash.com/photo-1610128114197-485d933885c5?crop=entropy&cs=tinysrgb&fm=jpg&ixid=MnwzMjM4NDZ8MHwxfHJhbmRvbXx8fHx8fHx8fDE2NjIzOTA2Nzc&ixlib=rb-1.2.1&q=80");
}

.parallax2 {
  background-image: url("https://images.unsplash.com/photo-1562095241-8c6714fd4178?crop=entropy&cs=tinysrgb&fm=jpg&ixid=MnwzMjM4NDZ8MHwxfHJhbmRvbXx8fHx8fHx8fDE2NjIzOTA5OTg&ixlib=rb-1.2.1&q=80");
}

.parallax3 {
  background-image: url("https://images.unsplash.com/photo-1543722530-d2c3201371e7?crop=entropy&cs=tinysrgb&fm=jpg&ixid=MnwzMjM4NDZ8MHwxfHJhbmRvbXx8fHx8fHx8fDE2NjIzOTExOTg&ixlib=rb-1.2.1&q=80");
}












/*---Smill devices (desktops, 576px and up)---*/
@media only screen and (max-width: 768px) {
	
	
}
